body {
    margin: 0;
    background: #ffffff;
    display: flex;
    flex-direction: column;
    height: 100vh;
}

.container {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo {
    max-width: 80%;
    height: auto;
}

footer {
    text-align: center;
    padding: 12px 0;
    font-size: 12px;
    color: #333;
}
